{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li class="mb-10"><a href="homepage.html">Homepage</a></li>
        <li class="mb-10"><a href="investigations.html">Наши расследования</a></li>
        <li class="mb-10"><a href="transtale.html">Переводы полезных сервисов</a></li>
        <li class="mb-10"><a href="knowledge.html">Как устроен интернет</a></li>
        <li class="mb-10"><a href="articles.html">Журналистские расследования</a></li>
        <li class="mb-10"><a href="rating.html">Рейтинг связности</a></li>
        <li class="mb-10"><a href="text_page.html">Утечки данных</a></li>
    </ul>
{% endblock %}
